# Timesheet Report Rounded

This is a bridge module between the Task Logs Timesheet Report and Sale Timesheet Rounded modules. It forces the rounded time to be used in report.

Table of contents

- Use Cases / Context
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Use Cases / Context

When using time rounding in timesheets, it’s reasonable to see the rounded time in the timesheet report as well.

# Configuration

Please refer to the documentation of the Task Logs Timesheet Report and Sale Timesheet Rounded modules.

# Usage

No configuration is required. This module will be automatically installed if both modules are installed in the system.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Cetmix

## Contributors

- Cetmix https://www.cetmix.com/
  - Ivan Sokolov

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.